{% extends "base.html.twig" %}

{% block title %} {{ gite.nom }} {% endblock %}

{% block body %}
<main class="pb-5">
{# ------------------- Header ---------------- #}
  <div class="flex justify-evenly items-center p-20 w-full mx-auto mb-5 bg-emerald-100" id="header_details">
      {% include "/produits/_header_details.html.twig" with {gite, saisons} %}
  </div>

  <section class="container mx-auto">
    {# ------------------- Carousel ---------------- #}
    {% include "/produits/_carousel_details.html.twig" with {photos, gite} %}

    {# ------------------- Badges ---------------- #}
    <div class="flex justify-center m-5">
        {% include "/produits/_badges_details.html.twig" with {gite} %}
    </div>

    {# ------------------- Description ---------------- #}
    <section class="lg:w-1/2 mx-auto">
        <span class="flex items-center">
            <span class="h-px flex-1 bg-black"></span>
            <span class="shrink-0 px-6 text-2xl details_title">Description</span>
            <span class="h-px flex-1 bg-black"></span>
        </span>
        <p class="py-2">{{ gite.description }}</p>
    </section>

    {# ------------------- Détails ---------------- #}
    <div class="flow-root rounded-lg border border-gray-100 py-3 shadow-sm lg:w-1/2 mx-auto my-5">
      {% include "/produits/_table_details.html.twig" with {gite} %}
    </div>

    {# ------------------- Contact ---------------- #}
    <section class="lg:w-1/2 mx-auto">
        <span class="flex items-center">
            <span class="h-px flex-1 bg-black"></span>
            <span class="shrink-0 px-6 text-2xl details_title">Coordonnées</span>
            <span class="h-px flex-1 bg-black"></span>
        </span>
    </section>

    <section class="lg:w-1/2 mx-auto">
      {% include "produits/_contact_details.html.twig" with {gite} %}
    </section>

  </section>
</main>
    

{% endblock %}